std::experimental::ranges::Integral(3)

NAME
std::experimental::ranges::Integral - std::experimental::ranges::Integral

Synopsis
   Defined in header <experimental/ranges/concepts>
   template < class T > (ranges TS)
   concept bool Integral = std::is_integral<T>::value;
   The concept Integral<T> is satisfied if and only if T is an integral type.
   There need not be any subsumption relationship between Integral<T> and
   std::is_integral<T>::value.

See also
   is_integral checks if a type is an integral type
   (C++11) (class template)